﻿#yad .centered-div {
    position: absolute;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    float: none;
    clear: both;
}

    #yad .centered-div:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }

    #yad .search_bg {
        /*background-color: rgba( 115, 100, 61, 0.831 );*/
        padding: 20px 20px 22px 20px;
        max-width: 1060px;
        width: 100%;
        display: inline-block;
        vertical-align: middle;
    }

#yad .search {
    z-index: 1;
    border: 0;
    max-width: 1020px;
    width: 100%;
}

    #yad .search select.search-style, #yad .search input.search-style, #yad .search button.search-style {
        padding: 0;
        margin: 0;
        font-size: 1.3em;
        font-family: "SouthLight";
        padding-right: 20px;
        height: 49px;
        line-height: 49px;
    }

    #yad .search select.search-style {
        background: url('/National_Library/oe_/https://www.nli.org.il/src/assets/images/ManuScript/arrow_select_adv.png') #fff 5% 50% no-repeat;
        color: rgb( 199, 75, 31 );
        max-width: 190px;
        width: 21%;
        color: #3b9fd7;
        border: 0;
    }

        #yad .search select.search-style.scroll {
            width: 25%;
        }

        #yad .search select.search-style + i {
            display: none !important;
            cursor: pointer;
            position: relative;
            margin-right: -36px;
            color: rgb( 234, 108, 68 );
        }

#yad .fa {
    font: 2em/1 FontAwesome !important;
}
/*.search select.search-style + i{margin-left:-35px; position:relative;}
.fa { font: 2em/1 FontAwesome;}*/

#yad .search input.search-style {
    background-color: rgb( 255, 255, 255 );
    width: 745px;
    width: 74%;
    color: #848587 !important;
}

#yad .search button.search-style {
    background-color: rgb( 234, 108, 68 );
    width: 58px;
    color: #fff;
    padding: 0;
    min-width:unset;
}

    #yad .search button.search-style :before {
        content: "b";
        font-family: REI;
        font-size: 2em;
        line-height: 1.26em;
        text-align: center;
    }

#yad .search a.all {
    margin: 0;
    padding: 0;
    margin-top: 4px;
    font-size: 1em;
    font-family: "SouthLight";
    text-decoration: none;
    color: #fff;
    margin-left: 0;
}

    #yad .search a.all:hover, #yad .search a.all:focus, #yad .search a.all:active {
        text-decoration: underline;
        color: #fff
    }

/*style after scrolling*/
#yad .search_bg.scroll {
    background: none;
    width: 100%;
    margin: 2px 0px 0px 0px;
    padding: 0;
    text-align: center
}

#yad .search.scroll {
    width: 100%;
}

#yad .centered-div.scroll {
    position: fixed;
    height: 50px;
    top: 0px;
    width: 32%;
    right: 34%;
}

    #yad .centered-div.scroll:before {
        height: 20%;
        display: none;
    }

#yad .search a.all.scroll {
    color: #fff;
    margin: 4px 0px 0px 0px;
    font-size: 0.8em;
}

    #yad .search a.all.scroll.active {
        color: #fff
    }

#yad .search button.search-style.scroll {
    width: 40px;
    font-size: 0.8em;
    line-height: 39px;
}

#yad .search input.search-style.scroll {
    width: 68%;
}

#yad .search select.search-style.scroll, #yad .search input.search-style.scroll, #yad .search button.search-style.scroll {
    height: 30px;
    font-size: 1em;
    line-height: 30px
}

#yad .search button.search-style.scroll {
    font-size: 75%;
}

    #yad .search button.search-style.scroll :before { /*font-size:1.3em !important;*/
        line-height: 30px;
    }

.main-bar .login-btn-area .heade-btn {
    display: none !important;
}

@media (max-width: 1680px) {
    #yad .centered-div.scroll {
        width: 40%;
        right: 30%;
    }
}

@media (max-width: 1400px) {
    #yad .search_bg {
        width: 54%;
    }

    #yad .search input.search-style.scroll {
        width: 63%;
    }

    #yad .search select.search-style, #yad .search input.search-style, #yad .search button.search-style {
        font-size: 1em;
    }

    #yad .search input.search-style {
        width: 68%;
        padding-left: 23px;
    }

    #yad .search select.search-style {
        padding: 0 1%;
    }
}

@media (max-width: 1380px) {
    #yad .search input.search-style.scroll {
        width: 66%;
    }
}

@media (max-width: 1280px) {
    #yad .centered-div.scroll {
        width: 46%;
        right: 27%;
    }

    #yad .search input.search-style.scroll {
        width: 68%;
    }
}

@media (max-width: 1080px) {
    #yad .search select.search-style.scroll {
        width: 30%;
    }

    #yad .centered-div.scroll {
        width: 38%;
        right: 31%;
        z-index: 99999;
    }

    #yad .search input.search-style.scroll {
        width: 60%;
    }

    #yad .search input.search-style {
        width: 66%;
    }

        #yad .search select.search-style.scroll, #yad .search input.search-style.scroll, #yad .search button.search-style.scroll {
            font-size: 0.85em;
        }
}

@media (max-width: 998px) {
    #yad .search_bg {
        padding: 20px 20px 88px 20px;
        margin-top: 20px;
        position: relative;
    }

    #yad .search select.search-style {
        max-width: 100%;
        width: 100%;
        margin-bottom: 12px;
    }

    #yad .pull-left.search select.search-style {
        display: block
    }

    #yad .search_bg {
        width: 100%;
        max-width: 50%;
        white-space: nowrap;
    }

    #yad .search input.search-style {
        width: auto;
        display: inline-block;
        width: 80%
    }

    #yad .search button.search-style {
        display: inline-block;
        max-width: 49px;
        text-align: center;
        margin-top: 0;
        position: absolute;
        left: 0;
    }

    #yad .search a.all {
        display: block;
        margin-top: 8px;
        margin-left: 0;
    }

    #yad .search select.search-style + i {
        clear: both;
        float: left;
        top: -50px;
        margin: 0;
    }

    #yad #advancedSearch {
        display: none !important;
    }

    #yad #specifiedSearch {
        display: none !important;
    }

    #yad .search_bg.nocolor {
        max-width: 100%;
        padding: 0;
        background: #fff;
        right: 0;
        display: none;
        height: 38px !important;
        position: fixed;
        width: 100%;
        top: 50px;
        z-index: 99999;
        margin-top: 0;
    }

        #yad .search_bg.nocolor .search {
            height: 38px;
        }

            #yad .search_bg.nocolor .search select.search-style {
                display: none !important;
            }

        #yad .search_bg.nocolor form, #yad .search_bg.nocolor div {
            position: relative;
            display: block;
            width: 100%;
            float: right;
            z-index: 99999;
            background: #fff;
        }

        #yad .search_bg.nocolor input, #yad .search_bg.nocolor button {
            position: relative;
            z-index: 99999;
        }

            #yad .search_bg.nocolor input.search-style {
                margin-top: 5px;
                height: 32px;
                width: 90%;
                position: absolute;
                border: 1px solid #c7c7c7;
                top: 0px;
                right: 0;
                font-size: 1em;
                color: #848587 !important;
            }

            #yad .search_bg.nocolor button.search-style {
                height: 32px;
                font-size: 1em;
                background: #fff;
                color: rgb( 234, 108, 68 );
                position: absolute;
                top: 0px;
                margin-top: 5px;
                left: 0;
                width: 32px;
            }

        #yad .search_bg.nocolor .search button.search-style :before {
            font-size: 25px;
            position: relative;
            top: 0px;
        }
}

@media (max-width: 769px) {
    #yad .search_bg {
        max-width: 80%;
        padding: 12px 12px 70px 12px;
        margin-top: 9%;
    }

    #yad .search select.search-style + i {
        clear: both;
        float: left;
        top: 0px;
        margin: 0;
    }

    #yad .search button.search-style {
        margin-top: 0;
    }

    #yad .search_bg.nocolor {
        max-width: 100%;
        background: #fff;
    }

    #yad .search input.search-style {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #yad .search_bg {
        max-width: 80%;
        padding: 12px 12px 70px 12px;
        margin-top: 26%;
    }

    #yad .search select.search-style + i {
        clear: both;
        float: left;
        top: -50px;
        margin: 0;
    }

    #yad .search button.search-style {
        margin-top: 0;
    }

    #yad .search_bg.nocolor {
        max-width: 100%;
        background: #fff;
    }

    #yad .search input.search-style {
        width: 83%;
    }
}
